body#checkout #footer {
padding: 0px!important;
}

#order-slips-link { display: none !important; }



/* Hacer la segunda parte del texto más pequeña */
.texto-pequeno {
    font-size: 0.8em !important; 
    font-weight: normal !important; 
    text-transform: lowercase !important;
}

@media (max-width: 767px) {
    #payment-confirmation button, 
    .btn-primary.center-block { 
        white-space: nowrap !important; 
        padding-left: 5px !important; 
        padding-right: 5px !important;
        width: 100% !important;
        font-size: 13px; 
    }

		button.btn.btn-primary.add-to-cart.disabled {
    font-size: 11px;
    padding: 0 8px;
}
}


@media (max-width: 767px) {
    .product-grid-style-3 .product-add-to-cart .btn.btn-primary.add-to-cart {
        font-size: 11px !important; 
        white-space: nowrap !important; 
        width: 100%; 
    }
}


/* 1. Ancla inamovible (le añadimos el ID para darle máxima prioridad) */
#_desktop_megamenu .avaorg-menu-horizontal .menu-content > li.dropdown-mega {
    position: relative !important;
}

/* 2. Forzar posición y tamaño ignorando al módulo */
#_desktop_megamenu .avaorg-menu-horizontal .menu-content > li.dropdown-mega > .avaorg-sub-menu {
    position: absolute !important;
    top: 100% !important;
    left: 0 !important;
    right: auto !important;
    transform: none !important;
    margin: 0 !important;
    
    /* LA CLAVE: Forzamos el ancho mínimo para que las imágenes puedan respirar */
    width: 1000px !important;
    min-width: 1000px !important; 
    max-width: 80vw !important; /* Protege las pantallas más pequeñas */
}

/* 3. Asegurar que el contenedor interno se estire completamente */
#_desktop_megamenu .avaorg-menu-horizontal .menu-content > li.dropdown-mega > .avaorg-sub-menu .avaorg-sub-inner {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
}